| OpenCV 3.4.3 Open Source Computer Vision

Public Member Functions | Public Attributes | List of all members
cv::TrackerMIL::Params Struct Reference

`#include "tracker.hpp"`

## Public Member Functions
| Params ()
void | read (const FileNode &fn)
void | write (FileStorage &fs) const

## Public Attributes
int | featureSetNumFeatures
| # features More...
float | samplerInitInRadius
| radius for gathering positive instances during init More...
int | samplerInitMaxNegNum
| # negative samples to use during init More...
float | samplerSearchWinSize
| size of search window More...
float | samplerTrackInRadius
| radius for gathering positive instances during tracking More...
int | samplerTrackMaxNegNum
| # negative samples to use during tracking More...
int | samplerTrackMaxPosNum
| # positive samples to use during tracking More...

## Constructor & Destructor Documentation

## § Params()

cv::TrackerMIL::Params::Params | ( |  | ) |

## Member Function Documentation

## § read()

void cv::TrackerMIL::Params::read | ( | const FileNode & | fn | ) |

## § write()

void cv::TrackerMIL::Params::write | ( | FileStorage & | fs | ) | const

## Member Data Documentation

## § featureSetNumFeatures

int cv::TrackerMIL::Params::featureSetNumFeatures

# features

## § samplerInitInRadius

float cv::TrackerMIL::Params::samplerInitInRadius

radius for gathering positive instances during init

## § samplerInitMaxNegNum

int cv::TrackerMIL::Params::samplerInitMaxNegNum

# negative samples to use during init

## § samplerSearchWinSize

float cv::TrackerMIL::Params::samplerSearchWinSize

size of search window

## § samplerTrackInRadius

float cv::TrackerMIL::Params::samplerTrackInRadius

radius for gathering positive instances during tracking

## § samplerTrackMaxNegNum

int cv::TrackerMIL::Params::samplerTrackMaxNegNum

# negative samples to use during tracking

## § samplerTrackMaxPosNum

int cv::TrackerMIL::Params::samplerTrackMaxPosNum

# positive samples to use during tracking

The documentation for this struct was generated from the following file:

- /build/3_4-contrib_docs-lin64/opencv_contrib/modules/tracking/include/opencv2/tracking/tracker.hpp